Loading...
Searching...
No Matches
Dune::Functions::H2LocalBasisTraits< DF, n, D, RF, m, R, J, H > Struct Template Reference

`#include <dune/functions/functionspacebases/cubichermitebasis.hh>`

Inheritance diagram for Dune::Functions::H2LocalBasisTraits< DF, n, D, RF, m, R, J, H >:

## Public Types

using | HessianType = H
| Type to represent the Hessian When then HessianType is an 2D-array of m x m components where entry H[i][j] contains the derivative .

## Member Typedef Documentation

## HessianType

template<class DF, int n, class D, class RF, int m, class R, class J, class H>

using Dune::Functions::H2LocalBasisTraits< DF, n, D, RF, m, R, J, H >::HessianType = H

Type to represent the Hessian When then HessianType is an 2D-array of m x m components where entry H[i][j] contains the derivative .

The documentation for this struct was generated from the following file:

- cubichermitebasis.hh